/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/
body {
background:#FFFFFF none repeat scroll 0 0;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:0.7em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:0;
padding:0;
}

#body-wrap-front {
background:#000000 url(../images/ss-front-bg.jpg) no-repeat scroll center 0;
}

#page-front {

}

#page-inner-front {
	padding:10px 0;
}

#header-front {
  width: 100%;
  height: 180px;
}

#header-inner-front {
margin:0 auto;
width:980px;
}

#header-blocks-front {
background:transparent url(images/front/login-bg-front.png) repeat scroll 0 0;
font-size:0.7em;
font-weight:bold;
height:25px;
line-height:26px;
margin:-28px 0 0;
padding:0 0 0 30px;
width:95px;
}

#header-blocks-front a{
color:#ffcc66;
}

#content-wrapper-front {

margin:0 auto;
width:980px;
}

#footer-front {
background:#000;
font-size:0.8em;
}

#footer-inner-front {
margin:0 auto;
padding:0;
position:relative;
top:-150px;
width:980px;
}

#footer-inner-front h2 {
display:none;	
}

#footer-inner-front ul li {
display:inline;	
}

#footer-inner-front .block {
float:right;
}

#footer-inner-front a {
display:block;
line-height:300px;
overflow:hidden;
padding:0;
margin:10px
}

#primary-front {
	background:black;
	height:26px;
	line-height:26px;
	overflow:hidden;
	border-top:1px solid #054969;
	border-bottom:1px solid #054969;
}

#primary-front a {
	color:#777777;
	line-height:100px;
	
}

#primary-front a:hover, #primary-front a:visited {
	color:#ff8f6e;
}

#primary-front a:active {
	color:white;
}

#primary-front ul.links {
margin:0 auto;
padding:0;
text-align:center;
width:980px;
}


#primary-front ul.links li {
padding:0;
}

#secondary-front-wrapper {
margin:0 auto;
width:980px;
}

#secondary-front {
height:25px;
line-height:24px;
margin:0;
}

#secondary-front a {
	color:#ffcc66;
font-size:0.8em;
font-weight:bold;
line-height:24px;
}

#secondary-front a:hover, #secondary-front a:visited {
	color:#FFEAA7;
}

#secondary-front a:active {
	color:#ffffff;
}

#secondary-front ul.links {
background:#000;
font-size:10px;
float:right;
}

#secondary-front ul.links li.first {
background:transparent url(../images/front/triangle-front.png) no-repeat scroll 0 0;
margin-left:-27px;
padding:6px 8px 8px 40px;
}

#primary-front .menu-439 a {
background:transparent url(../images/front/menu-home.png) no-repeat scroll center 62px;
padding:100px 30px 0;
}

#primary-front .menu-440 a {
background:transparent url(../images/front/menu-blog.png) no-repeat scroll center 62px;
padding:100px 30px 0;
}

#primary-front .menu-443 a {
background:transparent url(../images/front/menu-videos.png) no-repeat scroll center 62px;
padding:100px 40px 0;
}

#primary-front .menu-441 a {
background:transparent url(../images/front/menu-screenings.png) no-repeat scroll center 62px;
padding:100px 55px 0;
}

#primary-front .menu-444 a {
background:transparent url(../images/front/menu-press.png) no-repeat scroll center 62px;
padding:100px 35px 0;
}

#primary-front .menu-993 a {
background:transparent url(../images/front/menu-forums.png) no-repeat scroll center 62px;
padding:100px 40px 0;
}


#primary-front .menu-445 a {
background:transparent url(../images/front/menu-store.png) no-repeat scroll center 62px;
padding:100px 35px 0;
}


ul.secondary {
	border:medium none;
background:white none repeat scroll 0 0;
margin:0;
padding:10px;
}

ul.primary {
	border:medium none;
border-collapse:collapse;
height:auto;
line-height:normal;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0 0 0 1em;
white-space:nowrap;
}

#content-bottom-front {
}

ul.secondary a.active {
border-bottom:4px solid #FFEAA7;
}

.jcarousel-skin-tango {
background:transparent url(../images/transparent.png) repeat scroll 0 0;
width:375px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
background:transparent url(../images/front/carousel-title.png) no-repeat scroll 0 14px;
border:1px solid #054969;
padding:30px 0 0;
width:375px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
height:200px;
width:375px;
}

.jcarousel-skin-tango.jcarousel-list {
width:2160px;
}

.jcarousel-skin-tango .jcarousel-item {
border:medium none;
height:200px;
}

.jcarousel-skin-tango .views-field-field-link-url {
background:transparent url(../images/transparent.png) repeat scroll 0 0;
line-height:30px;
margin:-50px 0;
padding:10px;
position:relative;
}

.jcarousel-skin-tango .views-field-field-link-url a{
color:#999999;
font-size:1.3em;
font-weight:bold;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
margin:0;	
}

.jcarousel-skin-tango .jcarousel-clip-horizontal ul {
padding:0;	
}

.jcarousel-skin-tango .views-field-title a{
color:#999;
font-size:1.3em;
font-weight:bold;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
background:transparent url(../images/left-arrow.png) repeat scroll 0 0;
margin:50px 10px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
background:transparent url(../images/right-arrow.png) repeat scroll 0 0;
margin:50px 10px;
}

#sidebar-secondary-front {
float:left;
width:220px;
margin:20px 0 0;
}

#sidebar-secondary-front  #block-views-Trailer-block_1 .emvideo-thickbox a {
background:transparent url(../images/front/watch-trailer.png) no-repeat scroll right 0;
display:block;
height:38px;
padding:0;
width:220px;
}

#sidebar-secondary-front #block-menu-menu-newsletter a {
background:transparent url(../images/front/newsletter.png) no-repeat scroll right 0;
display:block;
height:38px;
line-height:300px;
overflow:hidden;
padding:0;
width:220px;
}

#block-menu-menu-privacy-policy a {
display:block;
line-height:1em;
overflow:hidden;
padding:0;
margin:10px;
color:#FFF;
}